<?php

require_once(MH_DIR_CONFIG . 'config_api/classes/apibeez.php');


class apibeez_internal extends apibeez
{

// class constructor
    function __construct()
    {
        parent::__construct();
        $this->internal = true;
    }

    function apibeez_internal()
    {
        self::__construct();
    }

}

// end of class
